@charset "UTF-8";

input,
textarea,
th,
td,
fieldset {
	margin: 0 auto;
	padding: 0;
}

ul,
ol,
dl {
	list-style-type: none;
	padding: 0;
}

html,
body {
	*position: static;
}

html {
	font-family: sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
	font-style: normal;
	font-weight: 400;
}

input,
button,
textarea,
select,
optgroup,
option {
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}

input,
button {
	overflow: visible;
	vertical-align: middle;
	outline: none;
}

input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="text"],
input[type="password"] {
	-webkit-appearance: none;
	outline: none;
}

body,
th,
td,
button,
input,
select,
textarea {
	font-family: "Microsoft Yahei", "Hiragino Sans GB", "Helvetica Neue", Helvetica, tahoma, arial, "WenQuanYi Micro Hei", Verdana, sans-serif, "\5B8B\4F53";
	font-size: 12px;
	color: #333;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

img {
	border: none;
	margin: 0px;
	padding: 0px;
}

a:link,
a:visited {
	text-decoration: blink;
}

img {
	border: none;
	margin: 0px;
	padding: 0px;
}

body {
	margin: 0 auto;
	padding: 0;
	min-width: 1239px;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.clear {
	clear: both;
}

.fc {
	zoom: 1;
}

.fc:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* 阴影边框 */
/* 背景图片居中 */
/*字体*/
/*安全区*/
/*盒子样式*/
.adv {
	width: 1200px;
	height: auto;
	margin: 0 auto;
	margin-top: 20px;
	padding: 0;
}

.banner {
	display: block;
	width: 100%;
	height: 254px;
	margin: 0 auto;
	padding: 0;
	background: url("../images/img/banner.jpg");
	background-repeat: no-repeat;
	background-position: center center;
}

.nav_box {
	display: block;
	width: 100%;
	height: 76px;
	margin: 0 auto;
	padding: 0;
	border-top: 9px solid #ffba00;
	background-color: #960202;
}

.nav_box .nav {
	display: block;
	width: 1200px;
	height: 100%;
	margin: 0 auto;
	padding: 0;
}

.nav_box .nav li {
	display: block;
	width: auto;
	height: 44px;
	margin: 0 auto;
	padding: 0;
	float: left;
	padding-top: 32px;
}

.nav_box .nav li:nth-child(10) a {
	border: none;
}

.nav_box .nav li a {
	display: block;
	width: auto;
	height: 15px;
	margin: 0 auto;
	padding: 0;
	font-size: 18px;
	line-height: 15px;
	color: #ffffff;
	padding: 0 24px;
	border-right: 1px solid rgba(255, 186, 0, 0.2);
}

.nav_box .nav li:hover {
	background: url("../images/img/nav.png");
	background-repeat: no-repeat;
	background-position: center top;
}

.nav_box .nav li:hover a {
	color: #ffba00;
}

#column1 {
	width: 1200px;
	height: auto;
	margin: 0 auto;
	margin-top: 20px;
	padding: 0;
}

#column1 .news_list {
	display: block;
	width: 380px;
	height: 426px;
	margin: 0 auto;
	padding: 0;
}

#column1 .news_list .title {
	display: block;
	width: 350px;
	height: 40px;
	margin: 0 auto;
	padding: 0;
	background: url("../images/img/title.png");
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 30px;
}

#column1 .news_list .title .title_cont {
	font-size: 20px;
	line-height: 40px;
	color: #4c4d55;
	letter-spacing: 2px;
}

#column1 .news_list .title .title_more {
	font-size: 14px;
	line-height: 40px;
	color: #b0b0b0;
}

#column1 .news_list .cont {
	display: block;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	background: url("../images/img/title_bottom.png");
	background-repeat: no-repeat;
	background-position: center top;
	border-top: 1px solid #fff;
}

#column1 .news_list .cont li {
	display: block;
	width: 100%;
	height: 21px;
	margin: 0 auto;
	padding: 0;
	margin-top: 21px;
}

#column1 .news_list .cont li a {
	font-size: 14px;
	line-height: 21px;
	color: #32343d;
}

#column1 .news_picture {
	display: block;
	width: 800px;
	height: 426px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	position: relative;
}

#column1 .news_picture .hd {
	z-index: 10;
	position: absolute;
	bottom: 20px;
	right: 10px;
}

#column1 .news_picture .hd ul li {
	display: block;
	width: 53px;
	height: 9px;
	margin: 0 auto;
	padding: 0;
	float: left;
	background-color: #ffffff;
	border-radius: 5px;
	margin-right: 21px;
}

#column1 .news_picture .hd ul .on {
	background-color: #a20303;
}

#column1 .news_picture .bd {
	display: block;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	padding: 0;
	z-index: 0;
	position: absolute;
	top: 0;
	left: 0;
}

#column1 .news_picture .bd ul {
	display: block;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	padding: 0;
}

#column1 .news_picture .bd ul li {
	display: block;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
}

#column1 .news_picture .bd ul li .picture {
	display: block;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
}

#column1 .news_picture .bd ul li .picture img {
	display: block;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	padding: 0;
}

#column1 .news_picture .bd ul li .newsCont {
	display: block;
	width: 116px;
	height: 402px;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.8);
	z-index: 1px;
	overflow: hidden;
	padding-left: 25px;
	padding-top: 24px;
}

#column1 .news_picture .bd ul li .newsCont .margCen {
	height: 400px;
	font-size: 18px;
	line-height: 30px;
	color: #fff;
	writing-mode: vertical-lr;
	writing-mode: tb-lr;
}

#column1 .news_picture .bd ul li .newsCont .margCenter {
	height: 380px;
	font-size: 14px;
	line-height: 26px;
	color: #a3a3a4;
	writing-mode: vertical-lr;
	writing-mode: tb-lr;
}

#column2 {
	width: 1200px;
	height: auto;
	margin: 0 auto;
	margin-top: 20px;
	padding: 0;
}

#column2 .video {
	display: block;
	width: 381px;
	height: auto;
	margin: 0 auto;
	padding: 0;
}

#column2 .video .title {
	display: block;
	width: 351px;
	height: 40px;
	margin: 0 auto;
	padding: 0;
	background: url("../images/img/title.png");
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 30px;
}

#column2 .video .title .title_cont {
	font-size: 20px;
	line-height: 40px;
	color: #4c4d55;
	letter-spacing: 2px;
}

#column2 .video .title .title_more {
	font-size: 14px;
	line-height: 40px;
	color: #b0b0b0;
}

#column2 .video .video_cont {
	display: block;
	width: 381px;
	height: 225px;
	margin: 0 auto;
	padding: 0;
	background: url("../images/img/title_bottom.png");
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 28px;
}

#column2 .video .video_cont .cont {
	display: block;
	width: 381px;
	height: 225px;
	margin: 0 auto;
	padding: 0;
	background-color: #000000;
}

#column2 .policy,
#column2 .notice,
#column2 .county,
#column2 .magazine {
	display: block;
	width: 387px;
	height: auto;
	margin: 0 auto;
	padding: 0;
}

#column2 .policy .title,
#column2 .notice .title,
#column2 .county .title,
#column2 .magazine .title {
	display: block;
	width: 357px;
	height: 40px;
	margin: 0 auto;
	padding: 0;
	background: url("../images/img/title.png");
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 30px;
}

#column2 .policy .title .title_cont,
#column2 .notice .title .title_cont,
#column2 .county .title .title_cont,
#column2 .magazine .title .title_cont {
	font-size: 20px;
	line-height: 40px;
	color: #4c4d55;
	letter-spacing: 2px;
}

#column2 .policy .title .title_more,
#column2 .notice .title .title_more,
#column2 .county .title .title_more,
#column2 .magazine .title .title_more {
	font-size: 14px;
	line-height: 40px;
	color: #b0b0b0;
}

#column2 .policy .pict,
#column2 .notice .pict,
#column2 .county .pict,
#column2 .magazine .pict {
	display: block;
	width: 100%;
	height: 217px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	background: url("../images/img/title_bottom.png");
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 28px;
}
#column2 .notice .pict{
    overflow: hidden;
}

#column2 .policy .pict img,
#column2 .notice .pict img,
#column2 .county .pict img,
#column2 .magazine .pict img {
	display: block;
	width: 100%;
	height: 217px;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	top: 28px;
	left: 0;
}
#column2 .notice .pict img{
height:auto;
}
#column2 .policy .pict .pic_cont,
#column2 .notice .pict .pic_cont,
#column2 .county .pict .pic_cont,
#column2 .magazine .pict .pic_cont {
	display: block;
	width: 100%;
	height: 50px;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.8);
	font-size: 16px;
	line-height: 50px;
	color: #ffffff;
	text-align: center;
}

#column2 .policy .summary,
#column2 .notice .summary,
#column2 .county .summary,
#column2 .magazine .summary {
	display: block;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	background: url("../images/img/title_bottom.png");
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 8px;
}

#column2 .policy .summary .summary_title,
#column2 .notice .summary .summary_title,
#column2 .county .summary .summary_title,
#column2 .magazine .summary .summary_title {
	font-size: 16px;
	line-height: 54px;
	color: #32343d;
	margin: 0;
}

#column2 .policy .summary .summary_cont,
#column2 .notice .summary .summary_cont,
#column2 .county .summary .summary_cont,
#column2 .magazine .summary .summary_cont {
	font-size: 14px;
	line-height: 23px;
	color: #898e9b;
	margin: 0;
}

#column2 .policy .cont,
#column2 .notice .cont,
#column2 .county .cont,
#column2 .magazine .cont {
	display: block;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
}

#column2 .policy .cont li,
#column2 .notice .cont li,
#column2 .county .cont li,
#column2 .magazine .cont li {
	display: block;
	width: 100%;
	height: 21px;
	margin: 0 auto;
	padding: 0;
	margin-top: 21px;
}

#column2 .policy .cont li a,
#column2 .notice .cont li a,
#column2 .county .cont li a,
#column2 .magazine .cont li a {
	font-size: 14px;
	line-height: 21px;
	color: #32343d;
}

#column2 .notice {
	margin-left: 20px;
}

#column2 .county {
	margin-top: 16px;
	height: 177px;
}

#column2 .magazine {
	margin-top: 16px;
	margin-left: 20px;
	height: 177px;
}

#column2 .other {
	display: block;
	width: 380px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	margin-top: 10px;
}

#column2 .other li {
	display: block;
	width: 360px;
	height: 48px;
	margin: 0 auto;
	padding: 0;
	margin-top: 20px;
	background-color: #d3d5de;
	border-radius: 6px;
	padding: 10px;
}

#column2 .other li:hover {
	background-color: #960202;
}

#column2 .other li a {
	display: block;
	width: 358px;
	height: 46px;
	margin: 0 auto;
	padding: 0;
	border: 1px solid #ffffff;
	border-radius: 6px;
}

#column2 .other li .a7 {
	background: url("../images/img/07.png");
	background-repeat: no-repeat;
	background-position: center center;
}
#column2 .other li .a1 {
	background: url("../images/img/01.png");
	background-repeat: no-repeat;
	background-position: center center;
}

#column2 .other li .a2 {
	background: url("../images/img/02.png");
	background-repeat: no-repeat;
	background-position: center center;
}

#column2 .other li .a3 {
	background: url("../images/img/03.png");
	background-repeat: no-repeat;
	background-position: center center;
}

#column2 .other li .a4 {
	background: url("../images/img/04.png");
	background-repeat: no-repeat;
	background-position: center center;
}

#column2 .other li .a5 {
	background: url("../images/img/05.png");
	background-repeat: no-repeat;
	background-position: center center;
}

#column2 .other li .a6 {
	background: url("../images/img/06.png");
	background-repeat: no-repeat;
	background-position: center center;
}

#column3 {
	width: 1200px;
	height: auto;
	margin: 0 auto;
	margin-top: 20px;
	padding: 0;
}

#column3 .party {
	display: block;
	width: 387px;
	height: auto;
	margin: 0 auto;
	padding: 0;
}

#column3 .party .title {
	display: block;
	width: 357px;
	height: 40px;
	margin: 0 auto;
	padding: 0;
	background: url("../images/img/title.png");
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 30px;
}

#column3 .party .title .title_cont {
	font-size: 20px;
	line-height: 40px;
	color: #4c4d55;
	letter-spacing: 2px;
}

#column3 .party .title .title_more {
	font-size: 14px;
	line-height: 40px;
	color: #b0b0b0;
}

#column3 .party .cont {
	display: block;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	background: url("../images/img/title_bottom.png");
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 8px;
}

#column3 .party .cont li {
	display: block;
	width: 100%;
	height: 21px;
	margin: 0 auto;
	padding: 0;
	margin-top: 19px;
}

#column3 .party .cont li a {
	font-size: 14px;
	line-height: 21px;
	color: #32343d;
}

#column3 .demeanor {
	display: block;
	width: 798px;
	height: auto;
	margin: 0 auto;
	padding: 0;
}

#column3 .demeanor .title {
	display: block;
	width: 768px;
	height: 40px;
	margin: 0 auto;
	padding: 0;
	background: url("../images/img/title.png");
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 30px;
}

#column3 .demeanor .title .title_cont {
	font-size: 20px;
	line-height: 40px;
	color: #4c4d55;
	letter-spacing: 2px;
}

#column3 .demeanor .title .title_more {
	font-size: 14px;
	line-height: 40px;
	color: #b0b0b0;
}

#column3 .demeanor ul {
	display: block;
	width: 99%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	background: url("../images/img/tb.png");
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 28px;
}

#column3 .demeanor ul li {
	display: block;
	width: 384px;
	height: 219px;
	margin: 0 auto;
	padding: 0;
}

#column3 .demeanor ul li a {
	display: block;
	width: 384px;
	height: 219px;
	margin: 0 auto;
	padding: 0;
	position: relative;
}

#column3 .demeanor ul li a img {
	display: block;
	width: 384px;
	height: 219px;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	bottom: 0;
	left: 0;
}

#column3 .demeanor ul li a p {
	display: block;
	width: 384px;
	height: 48px;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.7);
	font-size: 16px;
	line-height: 48px;
	color: #ffffff;
	text-align: center;
}

#column4 {
	width: 1200px;
	height: auto;
	margin: 0 auto;
	margin-top: 20px;
	padding: 0;
}

#column4 .wb {
	display: block;
	width: 385px;
	height: 295px;
	margin: 0 auto;
	padding: 0;
	background-color: pink;
}

#column4 .information {
	display: block;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
}

#column4 .information .title {
	display: block;
	width: 1173px;
	height: 40px;
	margin: 0 auto;
	padding: 0;
	background: url("../images/img/title.png");
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 30px;
}

#column4 .information .title .title_cont {
	font-size: 20px;
	line-height: 40px;
	color: #4c4d55;
	letter-spacing: 2px;
}

#column4 .information .title .title_more {
	font-size: 14px;
	line-height: 40px;
	color: #b0b0b0;
}

#column4 .information ul {
	display: block;
	width: 99%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	background: url("../images/img/tb.png") repeat-x;
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 28px;
}

#column4 .information ul li {
	float: left;
	display: block;
	width: 183px;
	height: 104px;
	margin: 0 auto;
	padding: 0;
	margin-left: 18px;
	margin-bottom: 20px;
}

#column4 .information ul li a {
	display: block;
	width: 183px;
	height: 104px;
	margin: 0 auto;
	padding: 0;
}

#column4 .information ul li .a1 {
	background: url("../images/img/a1.png");
	background-repeat: no-repeat;
	background-position: center center;
}

#column4 .information ul li .a2 {
	background: url("../images/img/a2.png");
	background-repeat: no-repeat;
	background-position: center center;
}

#column4 .information ul li .a3 {
	background: url("../images/img/a3.png");
	background-repeat: no-repeat;
	background-position: center center;
}

#column4 .information ul li .a4 {
	background: url("../images/img/a4.png");
	background-repeat: no-repeat;
	background-position: center center;
}

#column4 .information ul li .a5 {
	background: url("../images/img/a5.png");
	background-repeat: no-repeat;
	background-position: center center;
}

#column4 .information ul li .a6 {
	background: url("../images/img/a6.png");
	background-repeat: no-repeat;
	background-position: center center;
}

#column4 .information ul li .a7 {
	background: url("../images/img/a7.png");
	background-repeat: no-repeat;
	background-position: center center;
}

#column4 .information ul li .a8 {
	background: url("../images/img/a8.png");
	background-repeat: no-repeat;
	background-position: center center;
}
#column4 .information ul li .a9 {
	background: url("../images/img/a9.png");
	background-repeat: no-repeat;
	background-position: center center;
}
#column4 .information ul li .a10 {
	background: url("../images/img/a10.png");
	background-repeat: no-repeat;
	background-position: center center;
}
#column4 .information ul li .a11 {
	background: url("../images/img/a11.png");
	background-repeat: no-repeat;
	background-position: center center;
}
#column4 .information ul li .a12 {
	background: url("../images/img/a12.png");
	background-repeat: no-repeat;
	background-position: center center;
}

#column4 .information ul .li1,
#column4 .information ul .li5 {
	margin-left: 0;
}

.title_cont {
	font-weight: 600;
}

#column5 {
	width: 100%;
	padding: 25px 0;
	background-color: #f4f4f4;
	margin-top: 15px;
	/* .enter  ul > li {width:15% !important;} */
	/* .enter  ul > li:nth-last-child(2) { width:24.3% !important;} */
}

#column5 .link {
	min-height: 150px;
	margin-top: 44px;
	padding: 36px 0;
	background: #e9f6ff;
}

#column5 .link-title {
	float: left;
	width: 102px;
	font: bold 22px/40px "微软雅黑";
	color: #fff;
	background: url("../images/img/link.png");
	height: 40px;
	background-color: #f4f4f4;
	background-repeat: no-repeat;
	background-position: center center;
}

#column5 .link-title i {
	width: 23px !important;
	height: 23px !important;
	margin: 0 6px;
	vertical-align: middle;
}

#column5 i.yq-icon {
	background-position: -139px -20px;
}

#column5 i.rk-icon {
	background-position: -162px -20px;
}

#column5 .link-nav {
	background: #f4f4f4;
	width: 1200px;
	height: auto;
	margin: 0 auto;
	margin-top: 20px;
	padding: 0;
	margin-top: 8px;
}

#column5 .link-nav>ul {
	margin: 0 auto;
}

#column5 .link-nav>ul>li {
	float: left;
	width: 179px;
	text-align: center;
	border-right: 1px solid #fff;
	font: normal 18px/40px "微软雅黑";
	color: #fff;
	letter-spacing: 1px;
	cursor: pointer;
	background-color: #9d2929;
}

#column5 .link-nav>ul>li a {
	display: block;
	font: normal 18px/40px "微软雅黑";
	color: #fff;
	letter-spacing: 1px;
}

#column5 .link-nav>ul>li a:hover {
	text-decoration: none;
	cursor: pointer;
}

#column5 .link-cont {
	width: 1200px;
	margin: 0 auto;
}

#column5 .link-cont>ul {
	display: none;
	padding: 14px 20px 0 80px;
	height: 170px;
	overflow-y: auto !important;
	border: 1px solid #666;
	background: #fff;
	margin: 0 auto;
}

#column5 .link-cont>ul>li {
	width: 20%;
	float: left;
}

#column5 .link-cont>ul>li a {
	font: normal 14px/30px "微软雅黑";
	color: #4c4c4c;
}

#column5 .main-right {
	width: 360px !important;
}

#column5 .main-left {
	width: 780px !important;
}

#foot .foot1 {
	display: block;
	width: 100%;
	height: 63px;
	margin: 0 auto;
	padding: 0;
	background-color: #800808;
	border-bottom: 1px solid #671616;
}

#foot .foot2 {
	display: block;
	width: 100%;
	height: 142px;
	margin: 0 auto;
	padding: 0;
	background-color: #800808;
	border-top: 1px solid #a0040e;
}

#foot .cont1 {
	display: block;
	width: 1200px;
	height: auto;
	margin: 0 auto;
	padding: 0;
}

#foot .cont1 p {
	font-size: 12px;
	line-height: 63px;
	color: #fff;
	margin: 0 auto;
}

#foot .cont1 ul {
	margin: 0 auto;
	margin-top: 20px;
}

#foot .cont1 ul li {
	float: left;
	margin-left: 10px;
}

#foot .cont1 ul li a {
	display: block;
}

#foot .cont2 {
	display: block;
	width: 1200px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	padding-top: 40px;
}

#foot .cont2 p {
	font-size: 14px;
	line-height: 31px;
	color: #fff;
	margin: 0 auto;
}
#_span_jiucuo{display: block;float: left;padding-top: 10px;}
#list_cont {
	width: 1200px;
	height: auto;
	margin: 0 auto;
	margin-top: 20px;
	padding: 0;
}

#list_cont .list_tit {
	display: block;
	width: 1198px;
	height: 46px;
	margin: 0 auto;
	padding: 0;
	border: 1px solid #960202;
	border-bottom: 4px solid #960202;
}

#list_cont .list_tit .conclum1 {
	font-size: 18px;
	line-height: 46px;
	color: #fff;
	padding: 0 65px;
	background-color: #960202;
}

#list_cont .list_tit .conclum2 {
	display: block;
	width: auto;
	height: 46px;
	margin: 0 auto;
	padding: 0;
	font-size: 18px;
	line-height: 46px;
	color: #960202;
	padding: 0 65px;
}

#list_cont .list_tit .conclum2:hover {
	background: url("../images/img/tbg.png");
	background-repeat: no-repeat;
	background-position: center bottom;
}

#list_cont .list_tit .posit {
	display: block;
	width: auto;
	height: 46px;
	margin: 0 auto;
	padding: 0;
	font-size: 12px;
	line-height: 46px;
	color: #960202;
	padding: 0 20px;
	background: url("../images/img/position.png");
	background-repeat: no-repeat;
	background-position: center left;
}

#list_cont .list_content {
	display: block;
	width: 1198px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	box-shadow: 0px 7px 10px 0px rgba(21, 30, 78, 0.09);
	margin-bottom: 70px;
}

#list_cont .list_content .article_cont {
	display: block;
	width: 830px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	margin-left: 20px;
	padding-top: 20px;
}

#list_cont .list_content .article_cont .articel_title {
	font-size: 24px;
	line-height: 46px;
	color: #03449c;
	text-align: center;
}

#list_cont .list_content .article_cont .author {
	display: block;
	width: 829px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	border-bottom: dashed 1px #bfbfbf;
	padding-bottom: 15px;
}

#list_cont .list_content .article_cont .cont {
	display: block;
	width: 824px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	padding-bottom: 50px;
}
#list_cont .list_content .article_cont .cont p{
color: #404040;
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 25px;
	    text-indent: 2em;
    text-align: left;
}
#list_cont .list_content .list_title {
	display: block;
	width: 830px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	margin-left: 20px;
}

#list_cont .list_content .list_title li {
	display: block;
	width: 810px;
	height: 50px;
	margin: 0 auto;
	padding: 0;
	border-bottom: dashed 1px #d2d2d2;
	background: url("../images/img/t6bgg.png");
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 20px;
}

#list_cont .list_content .list_title li:nth-child(5) {
	margin-top: 20px;
}

#list_cont .list_content .list_title li:nth-child(9) {
	margin-top: 20px;
}

#list_cont .list_content .list_title li:nth-child(13) {
	margin-top: 20px;
}

#list_cont .list_content .list_title li a {
	float: left;
	font-size: 14px;
	line-height: 50px;
	color: #1a1a1a;
}

#list_cont .list_content .list_title li p {
	float: right;
	font-size: 14px;
	line-height: 50px;
	color: #9c9c9c;
	margin: 0 auto;
}

#list_cont .list_content .hot_news {
	display: block;
	width: 308px;
	height: 361px;
	margin: 0 auto;
	padding: 0;
	border: 1px solid #960202;
	margin: 20px 20px auto 0;
	background-color: #960202;
}

#list_cont .list_content .hot_news .a_title {
	display: block;
	width: 133px;
	height: 45px;
	margin: 0 auto;
	padding: 0;
	background-color: #ffffff;
	text-align: center;
	font-size: 18px;
	line-height: 45px;
	color: #960202;
	border-bottom: 1px solid #960202;
	margin-left: 0;
}

#list_cont .list_content .hot_news ul {
	display: block;
	width: 308px;
	height: 305px;
	margin: 0 auto;
	padding: 0;
	background-color: #ffffff;
	padding-top: 10px;
}

#list_cont .list_content .hot_news ul li {
	display: block;
	width: 255px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	padding-left: 15px;
	background: url("../images/img/t6bgg.png");
	background-repeat: no-repeat;
	background-position: center left;
}

#list_cont .list_content .hot_news ul li a {
	font-size: 14px;
	line-height: 36px;
	color: #0f0f0f;
}

#list_cont .list_content .page {
	display: block;
	width: 90%;
	height: 25px;
	margin: 0 auto;
	padding: 0;
	margin: 40px auto;
	text-align: center;
}

#column2 .policy, #column2 .notice{
    height: 425px;
}

#search{ width:347px;height:36px;position: relative;}
			#search #searchbg { line-height:14px; width:347px;height:36px; border:none; vertical-align:middle; position:absolute; top:50px; right:0px; background-color: #960202;border: 1px solid red;}
			#search .itxt { width:270px;border: none; background:none; font-size:12px; height:14px; line-height:14px; left:15px; top:11px;position:absolute;color:#999;}
			#search .ibtn {display:block; width:60px; height:37px; position:absolute; right:0; top:0;}

.szfxx_box{width: 1200px;margin: auto;background: #f9f9f9;line-height: 40px;height: 40px;margin-top: 5px;}
		  .gwyxx_box{width: 1200px;margin: auto;background: #f9f9f9;line-height: 40px;height: 40px;margin-top: 20px;}
		  .szfxx_box_span{width: 90px;display: block;height: 40px;line-height: 40px;margin-left: 10px;color: #D4191A;font-weight: bold;float: left;} 
		  .gwyxx_box_span{width: 90px;display: block;height: 40px;line-height: 40px;margin-left: 10px;color: #D4191A;font-weight: bold;float: left;}
		  .dataList{float: left;width: 1005px;overflow: hidden;height: 40px;}
		  .dataList ul{height:40px;overflow: hidden;margin: 0 auto;}
		  .dataList li{float: left;margin-left: 10px;width: 820px; height: 40px;}
		  .dataList li a{text-decoration:none; color:#000;font-size: 14px;}
		  .dataList span{margin-left:5px;font-size: 14px}
		  .lmsj a{margin-right: 5px;}
/*营商环境评价问卷飘窗*/
#bayWin{
    z-index:1000;
    width: 300px;
    height: 172px;
    display: block;
    background: url(/images/Survey.png) no-repeat;
    background-size: 100%;
    position: fixed;
    right: 10px;
    top: 40%;
}
#bwbtn{
    z-index:1000;
    width: 20px;
    height: 20px;
    display: block;
    background:#fff url(/images/guanbi.png) no-repeat center;
    position: fixed;
    right: 10px;
    top: 40%;
}
#bayWin .d1{
    width: 100px;
    height: 100px;
    margin-top: 57px ;
    margin-left:26px ;
    display: block;
    float: left;
}
#bayWin .d2{
    width: 100px;
    height: 100px;
    margin: 57px 26px;
    display: block;
    float: right;
}